import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FixedDetailComponent } from './fixed-detail.component';

describe('FixedDetailComponent', () => {
  let component: FixedDetailComponent;
  let fixture: ComponentFixture<FixedDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FixedDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FixedDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
